# Employee

> Base URL: `https://pos.pages.fm/api/v1`. Authenticate with the `api_key` query parameter.

## Employee list

`GET /shops/{SHOP_ID}/users`

Get list of employees

### Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `SHOP_ID` | path | integer | yes | Shop ID |

### Responses

- `200` Success (object)

```json
{
  "success": true,
  "data": [
    {
      "department": {
        "id": 933,
        "name": "Sales"
      },
      "shop_id": 7,
      "user_id": "8fbe2a6f-b0b2-4227-a698-19d18c43f7c8",
      "user": {
        "email": "2042723249341651@facebook.com",
        "fb_id": "2042723249341651",
        "id": "8fbe2a6f-b0b2-4227-a698-19d18c43f7c8",
        "name": "Hoang Anh",
        "phone_number": null
      },
      "sale_group": {
        "id": 30,
        "name": "Ca sáng"
      }
    }
  ]
}
```
